@charset "utf-8";
/* CSS Document */

 /* -----------------------------------------------------------------------------------------------------------------*/
/* -------------------------------------------------- COMMON -------------------------------------------------------*/
body {
	background:#fcfdfd url(../images/bgeffect.jpg) center top repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; line-height:20px; padding:0px; margin:0px;
}
h1, h2, h3, h4, h5, h6, ul, li, form{
	margin:0; padding:0; 
}
h1, h2, h3, h4, h5, h6{
	display:block; font-family:Arial, Helvetica, sans-serif; color:#ffd200;
}
h1{
	font-size:30px; line-height:32px;
}
h2{
	font-size:25px; line-height:28px;
}
h1, h2{
	 margin-bottom:7px;
}
h3{
	font-size:22px; line-height:24px;
}
h4{
	font-size:18px; line-height:20px;
}
/*h1, h2, h3, h4{
	  font-weight:normal;
}*/
h5, h6{
	font-size:16px; line-height:18px;
}
h3, h4, h5, h6{
	  margin-bottom:5px;
}
ul, li{
	list-style-type:none; margin:0; padding:0;
}
li{line-height:18px; margin-bottom:10px; padding-left:20px; background:url(../images/bullet1.gif) left 5px no-repeat;}
li ul{
	margin-top:10px;
}
img{
	border:0px;
}
input, select, textarea{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#424242; margin:0; padding:2px;
}
p:first-child{
	margin-top:0px;
}
p{
	margin:0 0 15px;
}
a:link{
	color:#ffd200; text-decoration:underline;
}
a:visited{
	color:#ffd200; text-decoration:underline;
}
a:hover{
	color:#ffd200; text-decoration:none;
}
a:active{
	color:#ffd200; text-decoration:none;
}
a:focus{
	outline:none;
}

 /*-----------------------------------------*/
/*----------- Universal Items -------------*/
span.mandatory{
	font-size:13px; color:#ffd200; font-family:Verdana, Arial, Helvetica, sans-serif;
}
.highlight{
	font-size:22px; color:#ffd200; font-weight:bold; text-decoration:none;
}
.highlight a{
	text-decoration:none;
}
.floatright{
	float:right; margin:0 0 12px 12px;
}
.floatleft{
	float:left; margin:0 12px 12px 0;
}
#paging {
	float:right;
}
#paging A {
	border:solid 1px #285697; background:#08336d; font-size:12px; line-height:14px; display:block; float:left; padding:2px 3px; margin-left:3px; color:#a9c5e8; text-decoration:none;
}
#paging A:hover {
	border:solid 1px #285697; background:#11407f; color:#fff; text-decoration:none;
}
#paging .current, #paging .current:visited, #paging .current:hover {
	border:solid 1px #fdcd03; background:#fdcd03; color:#08336d; text-decoration:none;
}
 /*----------- Universal Items end -------------*/
/*---------------------------------------------*/

 /*-----------------------------------------*/
/*------------------ Forms-----------------*/
input.submitBut{
	background:#4373b1 url(../images/submitbut.gif) center top no-repeat; width:76px; height:26px; color:#fff; font-size:12px; font-weight:bold; text-align:center; border:none;
}

 /*-----------------------------------------*/
/*---------------- Forms end---------------*/

 /*-----------------------------------*/
/* --------- COMMON HACKS -----------*/
.clearfix:after{
	content:"."; display:block; height:0; font-size:0px; clear:both; visibility:hidden;
}
/* Hides from IE-mac \*/
*:first-child+html .clearfix{height:1%;}
* html .clearfix{height:1%;}
/* End Hide from IE-mac */

.clear{
	height:1px;	line-height:1px; font-size:1px; display:block; clear:both;
}
 /* -------COMMON HACKS ends ---------*/
/*-----------------------------------*/


 /*-----------------------------------------*/
/*----------- Main Navigation -------------*/
div#mainNav{
	background:#3a609e url(../images/navstripbgrht.gif) right top no-repeat; width:auto; clear:both; margin-top:14px;
}
div#mainNavLftCrv{
	background:url(../images/navstripbgleft.gif) left top no-repeat; height:28px; padding:6px 0 6px 6px;
}

div#mainNav a{
	background:url(../images/navleftcurve.gif) left top no-repeat; color:#fff; font-size:14px; font-weight:bold; text-decoration:none; float:left; margin:0 6px 0 0; padding:0 0 0 14px; display:inline;
}
div#mainNav a span{
	background:url(../images/navrhtcurve.gif) right top no-repeat; float:left; display:block; padding:6px 14px 6px 0px; line-height:16px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
div#mainNav a span {float:none;}
/* End IE5-Mac hack */
div#mainNav a:hover, div#mainNav a.mainActive, div#mainNav a.mainActive:visited, div#mainNav a.mainActive:hover{
	background:url(../images/navleftcurve.gif) left -28px no-repeat; color:#113f7a;
}
div#mainNav a:hover span, div#mainNav a.mainActive span, div#mainNav a.mainActive:visited span, div#mainNav a.mainActive:hover span{
	background:url(../images/navrhtcurve.gif) right -28px no-repeat;
}

 /*---------- Main Navigation ends----------*/
/*-----------------------------------------*/

 /*------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------------COMMON CONTAINERS & HOME PAGE---------------------------------------*/
div#fixedHeader{
	z-index:10; left:0px; width:100%; position:absolute; top:0px;
}
@media Screen    
{
body > div#fixedHeader {
	position:fixed;
}
    }
* html body {
	overflow:hidden;
}
div#mainwrapper{
	background:#08336d; width:943px; margin:0 auto;
}
* html div#mainwrapper{
	overflow:auto; height:100%
}
div#contentwrapper{
	width:903px; padding:0 20px 20px; margin-top:111px; min-height:300px;
}
div#logo-nav-main{
	width:100%;
}
div#logo-nav{
	background:#08336d url(../images/wrappertobg.jpg) right top no-repeat; width:903px; height:91px; padding:20px 20px 0 20px; margin:0px auto 6px; position:relative;
}
div#logo{
	float:left; width:157px; height:91px; background:url(../images/location.gif) right 57px no-repeat; padding-right:62px; margin-bottom:6px;
}
div#nav-call{
	float:right; width:473px;
}
div.call{
	font-size:16px; font-weight:bold; color:#fff; white-space:nowrap; text-align:center; padding-bottom:12px;
}
div#nav-call div.call{
	float:left; text-align:left; padding:0; padding-left:6px;
}
div.call span{
	font-size:28px; color:#ffd200; line-height:29px;
}
div#toplinks{
	float:right; font-size:12px; color:#7fb1dc; padding:9px 19px 0 0; margin-left:15px;
}
div#toplinks a, div#toplinks a:visited{
	color:#fff; text-decoration:none; margin:0 3px;
}
div#toplinks a:hover, div#toplinks a.topActive, div#toplinks a.topActive:visited, div#toplinks a.topActive:hover{
	color:#ffd200; text-decoration:none;
}
div#bannerArea{
	background:url(../images/bannertopcurve.gif) right top no-repeat; padding-top:9px; width:903px; height:346px; margin-bottom:19px;
}
div#banner{
	background:url(../images/bannerbg.jpg) left top no-repeat; width:595px; height:346px; float:left;
}
div#careerform{
	background:url(../images/formbg.jpg) left top no-repeat; width:237px; height:269px; padding:47px 38px 30px 33px; float:right;
}
div#careerform h4{
	margin-bottom:12px;
}
div#careerform ul li{
	background:none; padding:0; margin:0; clear:both; margin-bottom:14px;
}
* html div#careerform ul li{
	 margin-bottom:11px;
}
div#careerform label{
	color:#000; font-size:12px; width:100px; padding-right:2px; float:left; display:inline;
}
div#careerform input, div#careerform select{
	border:solid 1px #a3914e; padding:2px; width:128px; float:left;
}
div#careerform select{
	width:133px;
}
div#careerform .careersubmit{
	background:#144483 url(../images/formbut.gif) center top no-repeat; width:237px; height:62px; border:none; margin-top:9px; cursor:pointer;
}
div#contBlock{
	background:url(../images/homecontblockbg.jpg) left top no-repeat; padding:12px 20px 0 26px; margin-bottom:19px;
}
div#whychoose{
	width:260px; float:left; padding-top:12px;
}
div#whychoose h3{
	font-weight:bold; line-height:22px; margin-bottom:15px;
}
div#whychoose h3 span{
	font-size:16px; display:block;
}
div#whychoose ul{
	font-size:12px; font-weight:bold;
}
div#video{
	width:260px; float:left; padding-top:15px; margin:0 42px 0 45px;
}
div#leadersin{
	background:url(../images/leadersbg.gif) center top no-repeat; width:199px; height:183px; padding:55px 20px 20px 28px; float:left;
}
div#leadersin h3{
	font-size:20px; color:#1f599f; font-weight:bold; line-height:22px; margin-bottom:10px;
}
div#leadersin a, div#leadersin a:visited{
	display:block; color:#113f7a; font-size:12px; font-weight:bold; text-decoration:none; line-height:14px; margin:0 0 8px 12px;
}
div#leadersin a:hover, div#leadersin a.leadActive, div#leadersin a.leadActive:visited, div#leadersin a.leadActive:hover{
	color:#0368c6; text-decoration:none;
}
div#botstriptopcurve{
	background:#194480 url(../images/testitopbg.gif) center top no-repeat; width:903px; height:auto; clear:both; margin-bottom:12px;
}
div#botstripbotcurve{
	background:url(../images/testibotbg.gif) center bottom no-repeat; padding:15px 20px;
}
div.testimonialbox{
	width:550px; float:left;
}
div.testimonialbox div.authorpic{
	border:solid 2px #4d8fc2; width:57px; height:52px; float:left; text-align:center;
}
div.testimonial{
	font-size:16px; color:#ffd200; line-height:20px; margin-left:75px;
}
div.author{
	font-size:12px; color:#a9c5e8; line-height:14px; margin-left:75px;
}
div#follow{
	float:right;
}
div#follow h5{
	font-size:16px; color:#839bbc; font-weight:normal; line-height:18px; text-align:left; padding-left:15px; margin-bottom:4px;
}
div#follow img{
	display:inline; margin-left:15px; vertical-align:middle;
}
div#footer{
	border-top:solid 1px #194480; padding-top:12px; color:#7a9ac1;
}
div#footerlinks{
	margin-bottom:5px; font-size:12px; text-align:center;
}
div#footerlinks a, div#footerlinks a:visited{
	color:#7a9ac1; text-decoration:none; margin:0 3px;
}
div#footerlinks a:hover, div#footerlinks a.footerActive, div#footerlinks a.footerActive:visited,  div#footerlinks a.footerActive:hover{
	color:#ffd200; text-decoration:none;
}
div#copyright{
	color:#4970a0; font-size:11px; text-align:center;
}

 /*------------------------------------------------------------------------------------------------------------*/
/* ------------------------------------------------LANDING PAGE-----------------------------------------------*/

div#landingcontColLft{
	width:565px; float:left; font-size:16px; line-height:22px; padding-top:10px;
}
div.headingArea{
	margin-bottom:20px;
}
h1.mainHead{
	color:#fff;
}
h3.subHead{
	font-size:20px;
}
div#landingcontColLft li{
	margin-bottom:20px; line-height:22px;
}
div#landingcontColRht{
	width:247px; float:right;
}
div#landingcontColRht div#whychoose, div#landingcontColRht div#leadersin{
	float:none;
}
div#landingcontColRht div#whychoose{
	padding-top:0; margin-bottom:10px; width:247px;
}
div#landingcontColRht div#whychoose h3{
	font-weight:bold; font-size:20px; line-height:22px; margin-bottom:8px;
}

 /*------------------------------------------------------------------------------------------------------------*/
/* ------------------------------------------------INNER PAGES------------------------------------------------*/
div#innercontBlock{
	padding-top:8px; margin-bottom:19px;
}
div#innercontColLft{
	background:url(../images/innerleftcolbg.jpg) center top no-repeat; float:left; width:623px; padding:30px 28px 5px; min-height:250px; height:auto !important; height:250px;
}
div#diplomalist{
	margin-top:20px;
}
div#diplomalist a, div#diplomalist a:visited{
	background:#113c77; display:block; font-size:14px; font-weight:bold; text-decoration:none; padding:5px 20px; margin-bottom:2px;
}
div#diplomalist a:hover{
	background:#114388; color:#fff;
}
div#innercontColRht{
	float:right; width:204px;
}
/*
div#forminner{
	background:#fcca04 url(../images/formbg2.gif) center top no-repeat; width:178px; height:278px; padding:12px 13px; margin-bottom:19px;
}
*/
div#forminner{
	background:#fcca04 url(../images/formbg2.gif) center top no-repeat ; width:178px; height:318px; padding:12px 13px; margin-bottom:19px;
}


div#forminner h4{
	margin-bottom:10px;
}
div#forminner label{
	color:#000; font-size:12px; line-height:16px; display:block;
}
* html div#forminner label{
	line-height:14px;
}
div#forminner input, div#forminner select{
	border:solid 1px #a3914e; padding:2px; width:172px; margin-bottom:3px;
}
div#forminner .careersubmit{
	background:#144483 url(../images/formbut2.gif) center top no-repeat; width:178px; height:59px; border:none; margin:8px 0 0; cursor:pointer;
}
div.sidebanner{
	margin-bottom:19px; background:url(../images/sidebannerbg.jpg) center top no-repeat; width:204px; height:117px;
}
div#newsbox{
	background:#194480 url(../images/newsboxtopbg.gif) center top no-repeat; width:204px;
}
div#newsboxbotcurve{
	background:url(../images/newsboxbotbg.gif) center bottom no-repeat; padding:12px 18px 15px;
}
div#newsbox h4{
	margin-bottom:10px;
}
div#newsbox a, div#newsbox a:visited{
	color:#a9c5e8; font-size:12px; line-height:14px; text-decoration:none; display:block; margin-bottom:8px;
}
div#newsbox a.morenews{
	text-align:right; padding-top:5px; border-top:solid 1px #28528e; font-weight:bold;
}
div#newsbox a:hover{
	color:#fff; text-decoration:none;
}
div.diplomaDetConts{
	border:solid #4d7aa8; border-width:1px 0; padding:14px 0; margin:18px 0;
}
h5.callnow{
	background:url(../images/callnowbox.gif) center top no-repeat; font-size:14px; font-weight:bold; color:#fff; width:171px; height:19px; padding:4px 8px; 
}

/*Testimonials*/
div#innercontColLft div.testimonialbox{
	width:auto; margin-bottom:20px; float:none; border-bottom:solid 1px #194480; padding-bottom:18px;
}
div#innercontColLft  div.testimonial{
	font-size:14px; color:#ffd200; line-height:18px; margin-left:75px;
}
/*News*/
div.newslistbox{
	width:auto; margin-bottom:17px; border-bottom:solid 1px #194480; padding-bottom:15px; clear:both;
}
div.newsDate{
	width:80px; height:52px; float:left; font-size:12px; font-weight:bold; color:#a9c5e8;
}
div.newsDetbox div.newsDate{
	width:auto; height:auto; float:none; font-size:12px; font-weight:bold; color:#a9c5e8;
}
h5.newsHead{
	font-size:14px; color:#ffd200; line-height:18px; margin:0 0 10px 105px;
}
div.newsDetbox h5.newsHead{
	margin:0 0 10px 0; font-size:20px; line-height:23px;
}
div.newsCat{
	border-bottom:solid 1px #194480; padding-bottom:10px; margin-bottom:10px; clear:both;
}
div.newsCat a, div.newsCat a:visited{
	width:138px; height:24px; display:block; background:url(../images/archivenewsbg.gif) center top no-repeat; color:#fff; text-decoration:none; font-size:14px; font-weight:bold; padding:2px 0 0 10px; float:left; margin-right:10px;
}
div.newsCat a:hover, div.newsCat a.currentNewsCat, div.newsCat a.currentNewsCat:visited, div.newsCat a.currentNewsCat:hover{
	background:url(../images/archivenewsbg.gif) center -26px no-repeat; color:#08336d; text-decoration:none;
}
div.newsDes{
	font-size:14px; color:#fff; line-height:18px; margin:0 0 12px 105px;
}
div.newsDetbox div.newsDes{
	line-height:20px; margin:0 0 15px 0;
}
div.moreDet{
	margin-left:105px; height:21px;
}
div#whychoose div.moreDet{
	margin-left:15px;
}
a.fullstory, a.fullstory:visited{
	width:80px; height:21px; display:block; background:url(../images/fullstorybg.gif) center top no-repeat; color:#fff; text-decoration:none; font-size:12px; font-weight:bold; padding-left:10px; float:right;
}
div#whychoose a.fullstory{
	float:left;
}
a.fullstory:hover{
	background:url(../images/fullstorybg.gif) center -21px no-repeat; color:#08336d; text-decoration:none;
}

/*Contact*/
div#contformbox{
	background:url(../images/contformtop_01.gif) center top no-repeat; width:625px; height:auto; padding-top:13px; float:left;
}
div#contformboxbot{
	background:#194480 url(../images/contformbot_01.gif) center bottom no-repeat; padding:0 18px 15px;
}
div#contformbox h4{
	margin-bottom:15px;
}
div#contformbox td{
	padding:4px 0;
}
div#contformbox input, select{
	width:210px;
}
div#contformbox input, select, textarea{
	border:solid 1px #4d8fc2
}
div#contformbox input.submitBut{
	background:#4373b1 url(../images/submitbut.gif) center top no-repeat; width:76px; height:26px; color:#fff; font-size:12px; font-weight:bold; text-align:center; border:none;
}
div#contaddbox{
	width:200px; float:right; padding-top:13px;
}
div#contaddbox h4{
	margin-bottom:15px;
}
div#locationmap{
	margin-top:20px;
}
div#locationmap h4{
	margin-bottom:15px;
}



div#mainNav_01{
	background:#3a609e url(../images/navstripbgrht.gif) right top no-repeat; width:auto; clear:both; margin-top:43px;
}

div#mainNav_01 a{
	background:url(../images/navleftcurve.gif) left top no-repeat; color:#fff; font-size:14px; font-weight:bold; text-decoration:none; float:left; margin:0 6px 0 0; padding:0 0 0 14px; display:inline;
}
div#mainNav_01 a span{
	background:url(../images/navrhtcurve.gif) right top no-repeat; float:left; display:block; padding:6px 14px 6px 0px; line-height:16px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
div#mainNav_01 a span {float:none;}
/* End IE5-Mac hack */
div#mainNav_01 a:hover, div#mainNav_01 a.mainActive, div#mainNav_01 a.mainActive:visited, div#mainNav_01 a.mainActive:hover{
	background:url(../images/navleftcurve.gif) left -28px no-repeat; color:#113f7a;
}
div#mainNav_01 a:hover span, div#mainNav_01 a.mainActive span, div#mainNav_01 a.mainActive:visited span, div#mainNav_01 a.mainActive:hover span{
	background:url(../images/navrhtcurve.gif) right -28px no-repeat;
}

/* main nav - over */
div#logo_01{
	float:left; width:157px; height:91px; padding-right:62px; margin-bottom:6px; 
}

div.call_01{
	width:100%; float:right; font-size:16px; font-weight:bold; color:#fff; white-space:nowrap; text-align:right;  
}
div#nav-call_01{
	float:right; width:473px;
}


div#nav-call_01 div.call_01{
	float:left; text-align:left; padding:0; padding-left:6px;
}
div.call_01 span{
	font-size:28px; color:#ffd200; line-height:29px;
}
div.calllogo_01
{
	width:200px;float:left; font-size:13px; font-weight:bold; color:#fff; white-space:nowrap; text-align:right;
}
div.calllogo_01 span{
	font-size:18px; color:#ffd200; line-height:27px;
}

div.callmain{
	width:100%; height:auto;
}

div.callfooter{
	font-size:16px; font-weight:bold; color:#fff; white-space:nowrap; text-align:left;
}


div.callfooter span{
	font-size:28px; color:#ffd200; line-height:29px;
}


#pscroller2{
width:460px;
height: 25px;
left:140px;
top:0px;
position:absolute;
}